Re: MAPSOURCE

#13580

Joan
Quadtrero

Bufff prove de instalarlo de varias maneras el mapsouce i cuesta un poquito eh me baje la actualizacion pero el mapsource 2.0 es el que se ha de tener para poder actualizarlo mas tarde.

De momento no lo he conseguido instalar